My Project

- Página principal
- Clases
- Archivos

- Lista de clases
- Índice de clases
- Jerarquía de la clase
- Miembros de las clases

- Todo
- Funciones
- Variables
- Enumeraciones
- Valores de enumeraciones

- addBird() : MainWindow
- Bird() : Bird
- getColor() : Bird
- getEyeColor() : Bird
- getFaceColor() : Bird
- getSize() : Bird
- MainWindow() : MainWindow
- paintEvent() : Bird
- randInt() : Bird
- setEyebrow() : Bird
- setEyeColor() : Bird
- setFaceColor() : Bird
- setSize() : Bird
- ~MainWindow() : MainWindow